import React,{ useState } from 'react'



function AdminSetting() {

    const [password, setPassword] = useState('')
    const [adminpassword, setAdminPassword] = useState('')
    const [time, setTime] = useState('')
    
    const handleChangePassword = (event) => {
        setPassword(event.target.value)
    }
    const handleChangeAdminPassword = (event) => {
        setAdminPassword(event.target.value)
    }
    const handleChangeTime = (event) => {
        setTime(event.target.value)
    }



    function handleClick() {

        alert('입력이 완료되었습니다')

    }
    return (
        <div className="col-8">
            <h1 className="p-3 border">관리자 설정 변경 창</h1>
            <div className="p-3 border">
                <h2>변경할 비밀번호를 입력하세요</h2>
                <input type="text" onChange={handleChangePassword} placeholder="New Password" />

            </div>
            <div className="p-3 border">
                <h2>변경할 관리자 비밀번호를 입력하세요</h2>
                <input type="text" onChange={handleChangeAdminPassword} placeholder="New Admin Password" />

            </div>
            <div className="p-3 border">
                <h2>타이머를 설정하세요(초단위)</h2>
                <input type="text" onChange={handleChangeTime} placeholder="Set Time" />

            </div>
            <label for="inputLogin" className="d-flex justify-content-center">
                <button className="mt-4 btn btn-dark" onClick={handleClick}>작성완료</button>
            </label>
        </div>
    )
}


export default AdminSetting